- generic [active] [ref=e1]:
  - dialog "Gérer le consentement aux cookies" [ref=e2]:
    - generic [ref=e3]:
      - generic [ref=e4]: Gérer le consentement aux cookies
      - button "Fermer la boîte de dialogue" [ref=e5] [cursor=pointer]:
        - img [ref=e6]: 
    - paragraph [ref=e10]: Pour offrir les meilleures expériences, nous utilisons des technologies telles que les cookies pour stocker et/ou accéder aux informations des appareils. Le fait de consentir à ces technologies nous permettra de traiter des données telles que le comportement de navigation ou les ID uniques sur ce site. Le fait de ne pas consentir ou de retirer son consentement peut avoir un effet négatif sur certaines caractéristiques et fonctions.
    - generic [ref=e11]:
      - button "Accepter" [ref=e12] [cursor=pointer]
      - button "Refuser" [ref=e13] [cursor=pointer]
      - button "Voir les préférences" [ref=e14] [cursor=pointer]
    - list [ref=e16]:
      - listitem [ref=e17]:
        - link "Politique de confidentialité" [ref=e18] [cursor=pointer]:
          - /url: https://www.crealiterie.com/politique-de-confidentialite/
      - listitem
      - listitem
  - link "Aller au contenu" [ref=e19] [cursor=pointer]:
    - /url: "#content"
  - generic [ref=e21]:
    - complementary [ref=e22]:
      - paragraph [ref=e24]:
        - img "drapeau France rond" [ref=e26]
        - generic [ref=e27]: Création et fabrication française
    - complementary [ref=e28]:
      - generic [ref=e30]:
        - 'link "Commandez par téléphone: 01 46 54 03 53" [ref=e32] [cursor=pointer]':
          - /url: tel:+33146540353
          - img [ref=e35]
          - generic [ref=e37]: "Commandez par téléphone: 01 46 54 03 53"
        - link "Contact" [ref=e39] [cursor=pointer]:
          - /url: https://www.crealiterie.com/contact/
          - img [ref=e42]: 
          - generic [ref=e44]: Contact
  - banner "Site" [ref=e45]:
    - generic [ref=e46]:
      - link "Crealiterie" [ref=e48] [cursor=pointer]:
        - /url: https://www.crealiterie.com/
        - img "Crealiterie" [ref=e49]
      - generic [ref=e51]:
        - generic [ref=e53]:
          - generic [ref=e54]:
            - generic [ref=e57]:
              - img
              - img [ref=e58]
            - paragraph [ref=e61]: Compte
          - link [ref=e62] [cursor=pointer]:
            - /url: https://www.crealiterie.com/mon-compte/
        - generic [ref=e64]:
          - generic [ref=e65]:
            - generic [ref=e66]:
              - button "0 article dans le panier" [disabled] [ref=e67]:
                - img [ref=e69]
              - generic:
                - generic:
                  - generic:
                    - generic:
                      - generic:
                        - generic:
                          - generic:
                            - generic:
                              - table:
                                - caption:
                                  - heading [level=2]: Produits dans le panier
                                - rowgroup:
                                  - row:
                                    - columnheader: Produit
                                    - columnheader: Total
                                - rowgroup:
                                  - row:
                                    - cell
                                    - cell:
                                      - generic:
                                        - generic: Disponible sur commande
                                        - generic:
                                          - generic:
                                            - text: .
                                            - generic: "Prix précédent :"
                                            - generic: "Prix réduit :"
                                          - generic: .
                                        - generic:
                                          - generic:
                                            - generic: /
                                          - generic:
                                            - generic: /
                                        - generic:
                                          - generic:
                                            - button: −
                                            - button: ＋
                                          - button
                                    - cell:
                                      - generic:
                                        - generic: .
                                        - generic: Économisez
                        - generic:
                          - paragraph:
                            - strong: Votre panier est actuellement vide !
            - paragraph [ref=e76]: panier
          - link [ref=e77] [cursor=pointer]:
            - /url: https://www.crealiterie.com/page-de-paiement/
  - navigation "Principal" [ref=e78]:
    - generic [ref=e80]:
      - text: 
      - list [ref=e81]:
        - listitem [ref=e82]:
          - link "Matelas" [ref=e83] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/
            - text: Matelas
            - generic [ref=e84]: 
        - listitem [ref=e85]:
          - link "Sommiers" [ref=e86] [cursor=pointer]:
            - /url: https://www.crealiterie.com/sommiers/
            - text: Sommiers
            - generic [ref=e87]: 
        - listitem [ref=e88]:
          - link "Ensembles" [ref=e89] [cursor=pointer]:
            - /url: https://www.crealiterie.com/ensembles/
            - text: Ensembles
            - generic [ref=e90]: 
        - listitem [ref=e91]:
          - link "Accessoires" [ref=e92] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/
            - text: Accessoires
            - generic [ref=e93]: 
        - listitem [ref=e94]:
          - link "Marques" [ref=e95] [cursor=pointer]:
            - /url: https://www.crealiterie.com/les-marques
        - listitem [ref=e96]:
          - link "Open search bar" [ref=e98] [cursor=pointer]:
            - /url: "#"
            - img [ref=e99]
  - banner [ref=e101]:
    - heading "Matelas" [level=1] [ref=e105]
  - navigation "Fil d'Ariane" [ref=e111]:
    - list [ref=e112]:
      - listitem [ref=e113]:
        - link "Accueil" [ref=e114] [cursor=pointer]:
          - /url: https://www.crealiterie.com
        - text: ">"
      - listitem [ref=e115]: Matelas
  - main [ref=e119]:
    - generic [ref=e122]:
      - generic [ref=e123]:
        - button "Afficher les filtres" [ref=e124] [cursor=pointer]
        - generic [ref=e126]:
          - generic [ref=e130]:
            - paragraph [ref=e131]: Total
            - text: 1 - 20 sur 57 résultats
          - generic [ref=e135]:
            - paragraph [ref=e136]: Trier par
            - group "Trier par" [ref=e137]:
              - generic [ref=e138]: Trier par
              - generic [ref=e139]:
                - generic [ref=e140]: Trier par
                - generic [ref=e141] [cursor=pointer]:
                  - combobox [ref=e142]:
                    - generic [ref=e143]:
                      - status
                      - generic: Trier par
                      - textbox "Trier par" [ref=e144]:
                        - /placeholder: Aucun
                  - button "Basculer la liste" [ref=e147]:
                    - img
        - navigation "Navigation" [ref=e154]:
          - list [ref=e155]:
            - listitem [ref=e156]:
              - link "Page courante, Page 1" [ref=e157] [cursor=pointer]:
                - /url: https://www.crealiterie.com/matelas/?_page_produits=1
                - text: "1"
            - listitem [ref=e158]:
              - link "Aller à la page 2" [ref=e159] [cursor=pointer]:
                - /url: https://www.crealiterie.com/matelas/?_page_produits=2
                - text: "2"
            - listitem [ref=e160]:
              - link "Aller à la page 3" [ref=e161] [cursor=pointer]:
                - /url: https://www.crealiterie.com/matelas/?_page_produits=3
                - text: "3"
            - listitem [ref=e162]:
              - link "Aller à la page 2" [ref=e163] [cursor=pointer]:
                - /url: https://www.crealiterie.com/matelas/?_page_produits=2
                - text: Suivant »
        - generic [ref=e173]:
          - generic:
            - article [ref=e174]:
              - generic [ref=e176]:
                - generic [ref=e177] [cursor=pointer]:
                  - list [ref=e179]:
                    - listitem [ref=e180]:
                      - link "Agrandir la photo":
                        - /url: https://www.crealiterie.com/wp-content/uploads/2022/06/Matelas-Feeling-Firm-30-cm-par-SIMMONS-01.jpg
                    - listitem:
                      - link "Agrandir la photo":
                        - /url: https://www.crealiterie.com/wp-content/uploads/2022/09/Matelas-Feeling-Firm-Simmons-30-cm-700-Ressorts-ensaches-Sensoft-evolution-par-SIMMONS-03.jpg
                  - link "simmons.png" [ref=e185]:
                    - /url: https://www.crealiterie.com/marque/simmons/
                    - img "simmons.png" [ref=e187]
                  - link:
                    - /url: https://www.crealiterie.com/produit/matelas-simmons-feeling-firm-30-cm-beautyrest-sensory-700-ressorts-ensaches-sensoft-evolution-fabrique-en-france/
                - generic [ref=e189]:
                  - heading "Matelas Simmons Feeling Firm 30 cm Beautyrest Sensory 700 ressorts ensachés Sensoft Évolution® Fabriqué en France" [level=3] [ref=e191]:
                    - link "Matelas Simmons Feeling Firm 30 cm Beautyrest Sensory 700 ressorts ensachés Sensoft Évolution® Fabriqué en France" [ref=e192] [cursor=pointer]:
                      - /url: https://www.crealiterie.com/produit/matelas-simmons-feeling-firm-30-cm-beautyrest-sensory-700-ressorts-ensaches-sensoft-evolution-fabrique-en-france/
                  - paragraph [ref=e193]: Matelas FEELING Firm 30 cm Beautyrest Sensory 700 ressorts ensachés Sensoft Évolution® Fabriqué en France par SIMMONS. Matelas FEELING Firm...
                  - generic [ref=e195]:
                    - generic [ref=e196]: "Confort: Ferme"
                    - generic [ref=e197]: "Accueil: Mi-Ferme"
                    - generic [ref=e198]: "Techno: Ressorts Ensachés"
                  - paragraph [ref=e201]:
                    - text: Vous souhaitez connaitre le prix de ce modèle ? Nous contactez au
                    - link "0146540353" [ref=e202] [cursor=pointer]:
                      - /url: tel:0146540353
                  - link "Sélectionner les options pour “Matelas Simmons Feeling Firm 30 cm Beautyrest Sensory 700 ressorts ensachés Sensoft Évolution® Fabriqué en France”" [ref=e206] [cursor=pointer]:
                    - /url: https://www.crealiterie.com/produit/matelas-simmons-feeling-firm-30-cm-beautyrest-sensory-700-ressorts-ensaches-sensoft-evolution-fabrique-en-france/
                    - text:  Voir le produit
            - article [ref=e207]
            - article [ref=e208]
            - article [ref=e209]
            - article [ref=e210]
            - article [ref=e211]
            - article [ref=e212]
            - article [ref=e213]
            - article [ref=e214]
            - article [ref=e215]
            - article [ref=e216]
            - article [ref=e217]
            - article [ref=e218]
            - article [ref=e219]
            - article [ref=e220]
            - article [ref=e221]
            - article [ref=e222]
            - article [ref=e223]
            - article [ref=e224]
            - article [ref=e225]
      - navigation "Navigation" [ref=e232]:
        - list [ref=e233]:
          - listitem [ref=e234]:
            - link "Page courante, Page 1" [ref=e235] [cursor=pointer]:
              - /url: https://www.crealiterie.com/matelas/?_page_produits=1
              - text: "1"
          - listitem [ref=e236]:
            - link "Aller à la page 2" [ref=e237] [cursor=pointer]:
              - /url: https://www.crealiterie.com/matelas/?_page_produits=2
              - text: "2"
          - listitem [ref=e238]:
            - link "Aller à la page 3" [ref=e239] [cursor=pointer]:
              - /url: https://www.crealiterie.com/matelas/?_page_produits=3
              - text: "3"
          - listitem [ref=e240]:
            - link "Aller à la page 2" [ref=e241] [cursor=pointer]:
              - /url: https://www.crealiterie.com/matelas/?_page_produits=2
              - text: Suivant »
  - generic [ref=e244]:
    - generic [ref=e246]:
      - generic [ref=e248]:
        - generic [ref=e249]:
          - figure [ref=e251]:
            - img "Icone carte" [ref=e253]
          - paragraph [ref=e255]:
            - text: Paiement
            - text: Sécurisé
        - link [ref=e256] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services/#paiements
      - generic [ref=e258]:
        - generic [ref=e259]:
          - figure [ref=e261]:
            - img "Icone camion de livraison" [ref=e263]
          - paragraph [ref=e265]:
            - text: Livraison
            - text: offerte
        - link [ref=e266] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services#livraison
      - generic [ref=e268]:
        - generic [ref=e269]:
          - figure [ref=e271]:
            - img "Lune sur Nuage" [ref=e273]
          - generic:
            - paragraph
        - link [ref=e274] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services/#nuits
      - generic [ref=e276]:
        - generic [ref=e277]:
          - figure [ref=e279]:
            - img "Icone serrage de main" [ref=e281]
          - paragraph [ref=e283]:
            - text: satisfait ou
            - text: remboursé
        - link [ref=e284] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services/#satisfait
      - generic [ref=e286]:
        - generic [ref=e287]:
          - figure [ref=e289]:
            - img "Icone euro" [ref=e291]
          - paragraph [ref=e293]:
            - text: facilité de
            - text: paiement
        - link [ref=e294] [cursor=pointer]:
          - /url: https://www.crealiterie.com/nos-services/#facilite
    - generic [ref=e297]:
      - generic [ref=e300]:
        - heading "Nos Matelas" [level=3] [ref=e301]
        - paragraph [ref=e302]:
          - link "Matelas Ressorts" [ref=e303] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-ressorts/
        - paragraph [ref=e304]:
          - link "Matelas Haute Densité" [ref=e305] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-haute-densite-2/
        - paragraph [ref=e306]:
          - link "Matelas Haute Résilience" [ref=e307] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-haute-resilience/
        - paragraph [ref=e308]:
          - link "Matelas Latex" [ref=e309] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-latex/
        - paragraph [ref=e310]:
          - link "Matelas Mémoire de Forme" [ref=e311] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-memoire-de-forme-3/
        - paragraph [ref=e312]:
          - link "Matelas Relaxation" [ref=e313] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-relaxation-2/
        - paragraph [ref=e314]:
          - link "Matelas Fixes" [ref=e315] [cursor=pointer]:
            - /url: https://www.crealiterie.com/matelas/matelas-fixes/
        - paragraph [ref=e316]:
          - link "Surmatelas" [ref=e317] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e320]:
        - heading "Nos sommiers" [level=3] [ref=e321]
        - paragraph [ref=e322]:
          - link "Sommiers Fixe" [ref=e323] [cursor=pointer]:
            - /url: https://www.crealiterie.com/sommiers/sommiers-fixe-3/
        - paragraph [ref=e324]:
          - link "Sommiers Déco" [ref=e325] [cursor=pointer]:
            - /url: https://www.crealiterie.com/sommiers/sommiers-decoration/
        - paragraph [ref=e326]:
          - link "Sommiers Relaxation" [ref=e327] [cursor=pointer]:
            - /url: https://www.crealiterie.com/sommiers/sommiers-relaxation-electrique-3/
      - generic [ref=e330]:
        - heading "Nos accessoires" [level=3] [ref=e331]
        - paragraph [ref=e332]:
          - link "Couettes" [ref=e333] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/couettes/
        - paragraph [ref=e334]:
          - link "Couvertures de Lit" [ref=e335] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/couverture-de-lit/
        - paragraph [ref=e336]:
          - link "Oreillers" [ref=e337] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/oreillers/
        - paragraph [ref=e338]:
          - link "Jeux de Pieds" [ref=e339] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/jeux-de-pieds/
        - paragraph [ref=e340]:
          - link "Traversins" [ref=e341] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/traversins/
        - paragraph [ref=e342]:
          - link "Surmatelas" [ref=e343] [cursor=pointer]:
            - /url: https://www.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e346]:
        - heading "Nos marques" [level=3] [ref=e347]
        - paragraph [ref=e348]:
          - link "André Renault" [ref=e349] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/andre-renault/
        - paragraph [ref=e350]:
          - link "Biotex" [ref=e351] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/biotex/
        - paragraph [ref=e352]:
          - link "Brun de Vian-Tiran" [ref=e353] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/brun-de-vian-tiran/
        - paragraph [ref=e354]:
          - link "Bultex" [ref=e355] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/bultex/
        - paragraph [ref=e356]:
          - link "Créaliterie" [ref=e357] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/crealiterie/
        - paragraph [ref=e358]:
          - link "Drouault" [ref=e359] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/drouault/
        - paragraph [ref=e360]:
          - link "Ébac" [ref=e361] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/ebac/
        - paragraph [ref=e362]:
          - link "Épéda" [ref=e363] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/epeda/
        - paragraph [ref=e364]:
          - link "Simmons" [ref=e365] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/simmons/
        - paragraph [ref=e366]:
          - link "Tréca" [ref=e367] [cursor=pointer]:
            - /url: https://www.crealiterie.com/marque/treca/
    - generic [ref=e370]:
      - figure [ref=e375]:
        - img "Créaliterie Logo Blanc" [ref=e377]
      - generic [ref=e380]:
        - heading "Magasin showroom" [level=3] [ref=e381]
        - paragraph [ref=e382]:
          - strong [ref=e383]: SUR 1300 M² D’EXPOSITION
        - generic [ref=e384]:
          - link "26 Rue Pierre Sémard 92320 CHATILLON" [ref=e385] [cursor=pointer]:
            - /url: https://goo.gl/maps/8vunUiPKftJ41WNo8
            - img [ref=e387]
            - generic [ref=e389]:
              - text: 26 Rue Pierre Sémard
              - text: 92320 CHATILLON
          - link "+33(0)146540353" [ref=e390] [cursor=pointer]:
            - /url: tel:+33146540353
            - img [ref=e392]
            - generic [ref=e394]: +33(0)146540353
        - heading "Horaires" [level=3] [ref=e396]
        - paragraph [ref=e397]: "Du mardi au vendredi : 11h à 19h"
        - paragraph [ref=e398]: "Samedi : 10h à 19h"
        - paragraph [ref=e399]: "Dimanche : 14h30 à 19h"
        - paragraph [ref=e400]: "Lundi : Fermé"
        - paragraph [ref=e401]: Parking Gratuit
      - generic [ref=e404]:
        - heading "Notre confiance" [level=3] [ref=e405]
        - paragraph [ref=e406]:
          - link "Qui Sommes Nous ?" [ref=e407] [cursor=pointer]:
            - /url: https://www.crealiterie.com/qui-sommes-nous/
        - paragraph [ref=e408]:
          - link "Nos Services" [ref=e409] [cursor=pointer]:
            - /url: https://www.crealiterie.com/nos-services/
        - paragraph [ref=e410]:
          - link "Guide du Sommeil" [ref=e411] [cursor=pointer]:
            - /url: https://www.crealiterie.com/guide-du-sommeil/
        - paragraph [ref=e412]:
          - link "La Technologie au Service de votre Sommeil" [ref=e413] [cursor=pointer]:
            - /url: https://www.crealiterie.com/la-technologie-au-service-de-votre-sommeil/
        - paragraph [ref=e414]:
          - link "Les Coutils" [ref=e415] [cursor=pointer]:
            - /url: https://www.crealiterie.com/les-coutils/
      - generic [ref=e418]:
        - heading "liens utiles" [level=3] [ref=e419]
        - paragraph [ref=e420]:
          - link "Contactez-nous" [ref=e421] [cursor=pointer]:
            - /url: https://www.crealiterie.com/contact/
        - paragraph [ref=e422]:
          - link "Plan de Site" [ref=e423] [cursor=pointer]:
            - /url: https://www.crealiterie.com/plan-de-site/
        - paragraph [ref=e424]:
          - link "Mon Compte" [ref=e425] [cursor=pointer]:
            - /url: https://www.crealiterie.com/mon-compte/
        - paragraph [ref=e426]:
          - link "Mentions Légales" [ref=e427] [cursor=pointer]:
            - /url: https://www.crealiterie.com/mentions-legales/
        - paragraph [ref=e428]:
          - link "Politique de Confidentialité" [ref=e429] [cursor=pointer]:
            - /url: https://www.crealiterie.com/politique-de-confidentialite/
        - paragraph [ref=e430]:
          - link "CGV" [ref=e431] [cursor=pointer]:
            - /url: https://www.crealiterie.com/conditions-generales-de-vente/
    - paragraph [ref=e432]: © 2023 Créaliterie
  - generic [ref=e434]:
    - link "Continuer vos achats →" [ref=e436] [cursor=pointer]:
      - /url: "#"
    - generic [ref=e437]:
      - generic [ref=e438]: Article ajouté au panier
      - generic [ref=e439]:
        - text: 0 Produit -
        - generic [ref=e441]: 0.00€
    - link "Paiement" [ref=e443] [cursor=pointer]:
      - /url: https://www.crealiterie.com/page-de-paiement/
  - button "Défiler vers le haut" [ref=e444] [cursor=pointer]:
    - img [ref=e446]
  - generic [ref=e448] [cursor=pointer]:
    - generic [ref=e449]: 
    - generic [ref=e450]: "0"
  - status [ref=e451]